RubyGems Navigation menu

Reverse dependencies for puppet-strings Latest version of the following gems require puppet-strings

puppet-module-posix-dev-r2.4 0.5.0

A set of gems declaring Puppet module dependencies.

659,240 Downloads

bolt 2.17.0

Execute commands remotely over SSH and WinRM

429,224 Downloads

puppet-module-posix-dev-r2.5 0.5.0

A set of gems declaring Puppet module dependencies.

320,561 Downloads

puppet-module-posix-dev-r2.1 0.5.0

A set of gems declaring Puppet module dependencies.

229,539 Downloads

kafo_module_lint 1.1.0

Validates Puppet modules and manifests to ensure parameters are all correctly documente...

92,243 Downloads

puppet-module-posix-dev-r2.3 0.5.0

A set of gems declaring Puppet module dependencies.

65,248 Downloads

puppet-module-win-dev-r2.4 0.5.0

A set of gems declaring Puppet module dependencies.

62,633 Downloads

puppet-module-win-dev-r2.5 0.5.0

A set of gems declaring Puppet module dependencies.

40,092 Downloads

puppet-module-win-dev-r2.1 0.5.0

A set of gems declaring Puppet module dependencies.

36,812 Downloads

onceover-codequality 0.7.2

Lint and syntax validation for onceover

31,831 Downloads

puppet-module-win-dev-r2.3 0.5.0

A set of gems declaring Puppet module dependencies.

23,292 Downloads

puppet_readme_generator 0.2.0

Generate README automatically from puppet module docstrings.

7,869 Downloads

puppet-module-posix-dev-r2.6 0.5.0

A set of gems declaring Puppet module dependencies.

7,687 Downloads

strings2conf 0.1.1

Convert puppet-strings JSON output to Confluence storage format

5,423 Downloads

puppet2conf 0.2.0

Gets XHTML Confluence storage and push it to Confluence

5,337 Downloads

puppet-module-win-dev-r2.6 0.5.0

A set of gems declaring Puppet module dependencies.

3,068 Downloads

rspec-puppet-yaml 0.1.1

rspec is effective but quite hard to learn for Puppet authors who don't wish to take up...

1,733 Downloads

puppet-module-posix-dev-r2.7 0.5.0

A set of gems declaring Puppet module dependencies.

203 Downloads

puppet-module-win-dev-r2.7 0.5.0

A set of gems declaring Puppet module dependencies.

147 Downloads

Total downloads 1,669,032

For this version 239,925

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.1.0

Links: